http://www.perlmonks.org?node_id=1079261


in reply to JSON 2.5 2.90

What do you get from the following:

perl -e"use JSON; JSON->VERSION(2.5);"

(A failure in that code is what leads to the error you get.)